* {
  margin: 0;
}

*:focus {
  outline: none;
}

html {
  overflow: hidden;
  height: 100vh;
}

body {
  height: 100vh;
  font-family: 'Raleway', sans-serif;
}

#uploadFile {
  display: none;
}

.formButton {
  height: 30px;
  width: 75px;
  text-align: center;
  background-color: #572C73;
  color: #F6B533;
  cursor: pointer;
}

#control {
  float: left;
  width: 25%;
  height: 100vh;
  padding: 10px;
  background-color: #572C73;
  text-align: center;
  position: relative;
  transform: translateX(-100%);
  -webkit-transform: translateX(-100%);
}

#searchDate {
  width: 50%;
}

#trackArea {
  float: left;
  font-size: 20px;
  width: 70%;
  padding: 10px;
  height: 100vh;
  overflow: auto;
  transition: width 0.4s ease-in-out;
}

.trackArea-grow {
  width: 85%;
}

.trackArea-shrink {
  width: 70%;
}

.track {
  width: 30%;
  float: left;
  border: solid 1px #000;
  border-radius: 5px;
  text-align: center;
  margin: 3px;
  cursor:pointer;
}

.track img {
  width: 100px;
}

.trackError {
  background-color: black;
  color: red;
  width: 30%;
  border: solid 1px red;
  border-radius: 5px;
  text-align: center;
  margin: 10px auto;
  height: 30px;
  padding: 10px;
  position: absolute;
}

#toggle {
  cursor: pointer;
  width: 20px;
  height: 20px;
  position: absolute;
  right: 5px;
  margin-top: -45px;
  /*   background-color: #572C73; */
}

.ui-datepicker {
  background-color: #572C73;
  color: #F6B533;
  border-radius: 5px;
  border: 1px solid #F6B533;
}

.ui-datepicker a {
  color: #F6B533;
}

.ui-datepicker-header {
  text-align: center;
}

.ui-datepicker-next {
  padding-left: 20px;
}

.ui-corner-all {
  cursor: pointer;
}

.material-icons.togBut {
  color: #F6B533;
  font-size: 3em;
  background-color: #572C73;
  border-radius: 24px;
  -webkit-transition: all 1.3s ease-in-out;
  -moz-transition: all 1.3s ease-in-out;
  -o-transition: all 1.3s ease-in-out;
  -ms-transition: all 1.3s ease-in-out;
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
}

.material-icons.togBut:hover {
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
}

.slide-in {
  animation: slide-in 0.5s forwards;
  -webkit-animation: slide-in 0.5s forwards;
}

.slide-out {
  animation: slide-out 0.5s forwards;
  -webkit-animation: slide-out 0.5s forwards;
}

@keyframes slide-in {
  100% {
    transform: translateX(0%);
  }
}

@-webkit-keyframes slide-in {
  100% {
    -webkit-transform: translateX(0%);
  }
}

@keyframes slide-out {
  0% {
    transform: translateX(0%);
  }
  100% {
    transform: translateX(-90%);
  }
}

@-webkit-keyframes slide-out {
  0% {
    -webkit-transform: translateX(0%);
  }
  100% {
    -webkit-transform: translateX(-90%);
  }
}

.orangeH2 {
  color: #F6B533;
  font-size: 1.6em;
  margin-bottom: 10px;
}

#accordion {
  background-color: #F6B533;
  text-align: center;
  border-radius: 10px;
  overflow: hidden;
}

#topAccordian {
  max-height: 106px;
}

#bottomAccordian {
  padding-bottom: 10px;
}

.ui-accordion-content {
  width: 95%;
}

.ui-accordion-header {
  cursor: pointer;
  box-shadow: 0 1px 6px rgba(0, 0, 0, 0.12), 0 1px 4px rgba(0, 0, 0, 0.24);
  border-radius: 10px;
  padding: 5px;
  border: 1px #572C73 solid;
  font-weight: 800;
}

#mainSearch {
  margin: 10px 0 10px 5px;
  width: 83%;
  float: left;
}

.imageInputAreas {
  text-align: center;
  margin: 0 auto;
  border: 2px dashed #572C73;
  width: 210px;
  min-height: 210px;
  cursor: pointer;
}

.trackInput {
  margin: 5px 0 5px 5px;
  width: 80%;
  float: left;
}

.plusTrackButton {
  width: 25px;
  height: 25px;
  float: right;
  margin: 5px -5px 0 0;
  padding-top: 2px;
  cursor: pointer;
}

.plusTrackButton:hover {
  color: #7A296B;
}

.iconButton:hover {
  background-color: #7A296B;
}

.iconButton {
  background-color: #572C73;
  color: #F6B533;
  width: 25px;
  height: 25px;
  float: right;
  margin: 10px -5px 0 0;
  padding-top: 2px;
  border-radius: 5px;
  cursor: pointer;
}

input {
  width: 90%;
  height: 20px;
  margin: 3px;
  border-radius: 6px;
  color: #572C73;
  font-size: 1.1em;
}

::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  font-size: 0.7em;
}

::-moz-placeholder {
  /* Firefox 19+ */
  font-size: 0.7em;
}

:-ms-input-placeholder {
  /* IE 10+ */
  font-size: 0.7em;
}

:-moz-placeholder {
  /* Firefox 18- */
  font-size: 0.7em;
}


/* #menu {
  
  height: 30px;
  background-color: #E42;
  width:100%;
  text-align:center;
  padding:15px;
} */